Subject: booting an ML405

From: "Lorenzo T. Flores" <[email-masked]>
Date: Thu, 03 Jul 2008 18:05:14 -0700

Hey all,

I did a little preliminary poking through the thread archives, but 
didn't turn anything up. I anyone could just point me in the right 
direction as far as troubleshooting, that would be great!

I'm trying to compile the Xilinx patched kernel tree (v2.6.25-rc9) and 
run it on an ML405

So far, I get to the following point in the boot sequence:

loaded at:     00400000 005AF5A0
board data at: 005AD524 005AD5A0
relocated to:  00405058 004050D4
zimage at:     00405E90 0051D6CC
initrd at:     0051E000 005ACC0D
avail ram:     005B0000 80000000

Linux/PPC load: console=ttyS0,9600 ip=on root=/dev/ram rw
Uncompressing Linux...done.
Now booting the kernel

The system hangs after it says "Now booting the kernel."

Once again, any input would be appreciated.

thank you,
Lorenzo